/*
 Theme Name:     NTC - Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Brad Bidwell			
 Author URI:     https://www.hlamarketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'PicnicClub'; 
    src: url('/wp-content/themes/ntc-divi-child/ThePicnicClub-Light.otf');
}

h1, h2, h3, .pic{
 font-family: 'PicnicClub';
}

.home-services a{
    font-family: 'PicnicClub';
}
sup{
  line-height: 0;
  font-size: 75%;
  top: -0.5em;
}
.menu-item-269{
    font-weight: bold;
}
.psacp-post-content a, .link-effect a{
    display: inline-block;
}
.psacp-post-content a:after, .link-effect a:after{
    width:0%;
	content: "";
    margin:auto;
    display:inline-block;
	float: left;

	
  margin-top:-1px;
	border-top:1px solid #4E678B;
	-webkit-transition: all .25s;
       -moz-transition: all .25s;
         -o-transition: all .25s;
            transition: all .25s;	
}

/*set the width of the rows inside the Post Content module*/
.et-db #et-boc .et-l .et-l--post .et_builder_inner_content .et_pb_row {
	width: 100%;
    padding-top: 0;
}
.et-db #et-boc .et-l .et-l--post .et_builder_inner_content .et_pb_section {
	padding: 0 0;
}
.et_builder_inner_content .et_pb_row_0_tb_body {
	padding: 40px 0 0 0;
}

.psacp-post-content a:hover:after, .link-effect a:hover:after{
	width:100%;
    float: left;
}

.psacp-post-content a:active, .psacp-post-content a:active:after, .link-effect a:active, .link-effect a:active:after{
	border-color:#ccc;
	color:#4E678B;

}

.psacp-post-carousel-content{
    border: 0 !important;
    background-color: #fff;
    min-height: 250px;
    
}
.psacp-post-carousel-wrap.psacp-design-2 .psacp-no-thumb .psacp-post-margin-content{
    padding: 30px;
}
.psacp-post-carousel-wrap.psacp-design-2 .psacp-has-thumb .psacp-post-margin-content{
    padding: 30px;
}
.psacp-post-carousel-wrap.psacp-design-2 .psacp-has-thumb .psacp-post-img-bg{
    display: none;
}
.psacp-post-title{
    font-size: 32px !important;
    line-height: 34px !important;
    color: #4e678b !important;
    -webkit-transition: all .25s;
       -moz-transition: all .25s;
         -o-transition: all .25s;
            transition: all .25s;	
}
.psacp-post-title:hover{
    color: #769e85 !important;
}
.psacp-post-desc{
    padding-bottom: 20px;
    border-bottom: 2px solid #a9cd85;
}
.psacp-rdmr-btn{
    font-family: 'PicnicClub';
    padding: 0 !important;
    border: 0 !important;
    color: #4e678b !important;
    font-size: 18px;
}
.psacp-rdmr-btn:hover{
    background-color: #fff !important;
    color: #4e678b !important;
}
.psacp-post-content{
    font-size: 18px !important;
    line-height: 20px !important;
}

.gradient-cover::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none; 
    z-index: 99;
    background: linear-gradient(
    to left,
    rgba(118, 158, 133, 1) 0%,
    rgba(118, 158, 133, 1) 3%,
    rgba(118, 158, 133, .3) 15%,
    rgba(118, 158, 133, 0) 36%
  );
}
.contact-buttons {
    display: flex;
    justify-content: center;
    gap: 30px; 
}
.phone-ctc a{
    color: #fff;
    font-size: 32px;
    font-family: 'PicnicClub';
}
.phone-ctc{
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-top:15px;
}
.contact-btn {
    background-color: #A9CD85;
    color: #ffffff;
    padding: 10px 40px;
    border: none;
    border-radius: 10px; 
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
    line-height: 1.1em;
    filter: drop-shadow(0 6px 9px rgba(0, 0, 0, 0.16));
    -webkit-transition: all .25s;
       -moz-transition: all .25s;
         -o-transition: all .25s;
            transition: all .25s;	
}

.contact-btn:hover {
    background-color: #769e85 !important;
}
.location-block{
    cursor: pointer;
}
#map{
    height: 400px;
    padding: 0;
     -webkit-transition: all .25s;
       -moz-transition: all .25s;
         -o-transition: all .25s;
            transition: all .25s;	
}
.page-id-594 #map{
    height: 800px;
}
#map.hide{
    height: 0;
}